
@font-face {
    font-family:'Barlow';
    font-weight:300;
    font-style:normal;
    font-display:swap;
    src:local('Barlow Light'),
        url('../fonts/Barlow-Light.eot'),
        url('../fonts/Barlow-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-Light.woff2') format('woff2'),
        url('../fonts/Barlow-Light.woff') format('woff'),
        url('../fonts/Barlow-Light.ttf') format('truetype'),
        url('../fonts/Barlow-Light.svg#Barlow-Light') format('svg');
}

@font-face {
    font-family:'Barlow';
    font-weight:300;
    font-style:italic;
    font-display:swap;
    src:local('Barlow LightItalic'),
        url('../fonts/Barlow-LightItalic.eot'),
        url('../fonts/Barlow-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-LightItalic.woff2') format('woff2'),
        url('../fonts/Barlow-LightItalic.woff') format('woff'),
        url('../fonts/Barlow-LightItalic.ttf') format('truetype'),
        url('../fonts/Barlow-LightItalic.svg#Barlow-LightItalic') format('svg');
}

@font-face {
    font-family:'Barlow';
    font-weight:400;
    font-style:italic;
    font-display:swap;
    src:local('Barlow Italic'),
        url('../fonts/Barlow-Italic.eot')
        url('../fonts/Barlow-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-Italic.woff2') format('woff2'),
        url('../fonts/Barlow-Italic.woff') format('woff'),
        url('../fonts/Barlow-Italic.ttf') format('truetype'),
        url('../fonts/Barlow-Italic.svg#Barlow-Italic') format('svg');
}

@font-face {
    font-family:'Barlow';
    font-weight:400;
    font-style:normal;
    font-display:swap;
    src:local('Barlow Regular'),
        url('../fonts/Barlow-Regular.eot'),
        url('../fonts/Barlow-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-Regular.woff2') format('woff2'),
        url('../fonts/Barlow-Regular.woff') format('woff'),
        url('../fonts/Barlow-Regular.ttf') format('truetype'),
        url('../fonts/Barlow-Regular.svg#Barlow-Regular') format('svg');
    
}

@font-face {
    font-family:'Barlow';
    font-weight:500;
    font-style:normal;
    font-display:swap;
    src:local('Barlow Medium'),
        url('../fonts/Barlow-Medium.eot'),
        url('../fonts/Barlow-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-Medium.woff2') format('woff2'),
        url('../fonts/Barlow-Medium.woff') format('woff'),
        url('../fonts/Barlow-Medium.ttf') format('truetype'),
        url('../fonts/Barlow-Medium.svg#Barlow-Medium') format('svg');
  
}

@font-face {
    font-family:'Barlow';
    font-weight:600;
    font-style:normal;
    font-display:swap;
    src:local('Barlow SemiBold'),
        url('../fonts/Barlow-SemiBold.eot'),
        url('../fonts/Barlow-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-SemiBold.woff2') format('woff2'),
        url('../fonts/Barlow-SemiBold.woff') format('woff'),
        url('../fonts/Barlow-SemiBold.ttf') format('truetype'),
        url('../fonts/Barlow-SemiBold.svg#Barlow-SemiBold') format('svg');
}

@font-face {
    font-family:'Barlow';
    font-weight:700;
    font-style:normal;
    font-display:swap;
    src:local('Barlow Bold'),
        url('../fonts/Barlow-Bold.eot'),
        url('../fonts/Barlow-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-Bold.woff2') format('woff2'),
        url('../fonts/Barlow-Bold.woff') format('woff'),
        url('../fonts/Barlow-Bold.ttf') format('truetype'),
        url('../fonts/Barlow-Bold.svg#Barlow-Bold') format('svg');
    
}

@font-face {
    font-family:'Barlow';
    font-weight:900;
    font-style:normal;
    font-display:swap;
    src:local('Barlow Black'),
        url('../fonts/Barlow-Black.eot'),
        url('../fonts/Barlow-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Barlow-Black.woff2') format('woff2'),
        url('../fonts/Barlow-Black.woff') format('woff'),
        url('../fonts/Barlow-Black.ttf') format('truetype'),
        url('../fonts/Barlow-Black.svg#Barlow-Black') format('svg');
}